# just a flag
ENV = 'development'

# base api
# VUE_APP_BASE_API = '/dev-api'
#  VUE_APP_BASE_API = 'http://192.168.77.65:8081/hanghui/outapi'
#  VUE_APP_BASE_API = 'http://192.168.77.253:8081/hanghui/outapi'
#  VUE_APP_BASE_API = 'https://test.hz-hanghui.com:18890/hanghui-server-platform'
VUE_APP_BASE_API = 'https://tx.hz-hanghui.com:8088/hanghui-server-platform'
#  VUE_APP_BASE_API = 'http://hanghuijishu.natapp1.cc/hanghui/outapi'
